Carib bargains - Web - Bug #7692

My profile > Change profile picture > Profile picture doesn't gets changed.

09/18/2023 10:52 AM - Shubham J

Status: Closed Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Shubham J % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/RImepMbpeM643
History

#1 - 09/18/2023 10:38 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/21/2023 10:34 AM - Narendra Singh
- Assignee changed from Narendra Singh to Shubham J

#3 - 09/29/2023 05:05 PM - Narendra Singh

- Status changed from Resolved to Closed
